RubyGems Navigation menu

engineyard-serverside-adapter 1.5.7

这个 Gem 版本已经 yanked(废弃了),他无法提供下载,也无法被其他的 Gem 依赖。

版本列表:

  1. 2.4.0 - September 22, 2014 (17.0 KB)
  2. 2.3.1 - June 11, 2014 (17.0 KB)
  3. 2.3.0 - June 03, 2014 (16.5 KB)
  4. 2.2.2 - October 10, 2013 (16.0 KB)
  5. 2.2.1 - October 03, 2013 (16.0 KB)
  6. 1.5.7 - October 26, 2011 (11.5 KB) 已废弃
显示所有 (99 个版本)

所有者:

Yanked by:

作者:

  • Martin Emde, Sam Merritt

SHA 256 checksum:

c0a42759b5a3666f82892b519e35ac22449211fcc1ce1e7dc0bc280d78c5b61f

下载总次数 807,971

这个版本 7

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本:

相关链接: